Oxid 6.3.1 Update, Versions-Nummer des Metapackage

Hallo, ich möchte mein OXID 6.3.1 vesion nach 6.4.1 Update.

Hier sagt wie man das macht…

Ich habe schwierigkeit mit dem Punkt 2…

Passen Sie im folgenden Beispielbefehl die Versions-Nummer des Metapackage entsprechend der neuen Shop-Edition an

composer require --no-update oxid-esales/oxideshop-metapackage-<Typ der Edition: ce, pe oder ee>:v<Versions-Nummer>

so, als ich CE edition habe, ich sollte etwas Ähnliche schreibe,

composer require --no-update oxid-esales/oxideshop-metapackage-<Typ der Edition: ce>:v<Versions-Nummer>

meine frage, sollte schreibe in v<Versions-Nummer>, meine aktuelle OXID version, OXID 6.3.1, die ich habe, v6.3.1 ?

Moin @joseba

Du kannst einfach das Beispiel nehmen

composer require --no-update oxid-esales/oxideshop-metapackage-ce:v6.4.1

Viele Grüße
Tim

1 Like

Viel danke!

Ich wünsche dir eine schöne Tag !

1 Like